
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

*{
    font-family: 'Lato';
    font-weight: 400;
    font-size:17px;
}

.infoblock{
    font-weight: 400;
    font-size:18px;
    padding:10px;
    background-color: rgba(0,0,0,0.6);
    color:white;
    min-height:500px !important;
}

.ct{
    font-weight: 500;
    font-size: xx-large;
    margin-bottom:20px;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Lato" !important;
    font-weight: 400 !important;
}

h1{
    font-weight: 900 !important;
    color:#6c569e;
}

.logo{
    width:100px;
}

.bg-purple, .hc{
    background-color: #6c569e;
    color:white;
}

.navbar, .container-fluid{
    margin:5px 0px 10px 0px;
    padding:0px;
}

.navbar-collapse{
    text-align: right !important;
}
#c1{
    background-image: url(../img/carousel/c1c.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
}
#c2{
    background-image: url(../img/carousel/c2.jpeg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
    }
    #c3{
        background-image: url(../img/carousel/c4a.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size:cover;
}

.section{
    padding:60px 10px 60px 10px;
}

.servicetitle{
    text-align: center;
    text-decoration-line: underline;
    text-decoration-color: #6c569e;
    text-decoration-thickness: 2px;
    text-decoration-style: dotted;
    text-underline-offset: 20px;
    padding: 10px 20px 0px 20px;
    margin-bottom:60px;
}

.servicetitle-white{
    text-align: center;
    text-decoration-line: underline;
    text-decoration-color: #fff;
    text-decoration-thickness: 2px;
    text-decoration-style: dotted;
    text-underline-offset: 20px;
    padding: 10px 20px 0px 20px;
    margin-bottom:60px;
}

.text-center{
        text-align: center;
}

.space{
    margin-bottom:60px;
}

.card-space{
    margin-bottom: 30px;
}

.bold{
    font-weight: 400;
}

.teamtitle{
margin:20px 0px 10px 0px;
}
.space-top{
    margin-top:5px;
}
.white{
    color:white !important;
}
.reset{
    margin:0px;
    padding:0px;
}

.purple{
    color:#6c569e !important;
}

body{
    /* background-color: #f3ebde; */
    background-color: #fffcf2;
}